using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SyncfusionFilterCrash
{
	class Utils
	{
		public static GridAdapter[] GenerateData()
		{
			int length = 300;
			var prefilledList = new GridAdapter[length];
			GridAdapter gd;
			for (long i = 0; i < length; i++)
			{
				gd = new GridAdapter()
				{
					ConnectionId = Convert.ToInt32(i),
				};
				prefilledList[i] = gd;
			}
			return prefilledList;
		}


	}
}
